{
  "name": "@discord-clone/shared",
  "private": true,
  "version": "1.0.38",
  "type": "module",
  "main": "src/App.jsx",
  "dependencies": {
    "@convex-dev/presence": "^0.3.0",
    "@dnd-kit/core": "^6.3.1",
    "@dnd-kit/sortable": "^10.0.0",
    "@dnd-kit/utilities": "^3.2.2",
    "@livekit/components-react": "^2.9.17",
    "@livekit/components-styles": "^1.2.0",
    "@use-gesture/react": "^10.3.1",
    "convex": "^1.31.2",
    "livekit-client": "^2.16.1",
    "react": "^19.2.0",
    "react-dom": "^19.2.0",
    "react-easy-crop": "^5.5.6",
    "react-markdown": "^10.1.0",
    "react-router-dom": "^7.11.0",
    "react-syntax-highlighter": "^16.1.0",
    "react-virtuoso": "^4.18.1",
    "remark-gfm": "^4.0.1",
    "sql.js": "^1.12.0"
  }
}
